Bug 13128 - переопределение tmpdir в vzmigrate
: переопределение tmpdir в vzmigrate
Status: CLOSED WORKSFORME
: Sisyphus
(All bugs in Sisyphus/vzctl)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-10-16 16:32 by
Modified: 2014-07-15 05:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-16 16:32:03
в vzmigrate захардкодено значение tmpdir, было бы очень удобно его
переопределять из коммандной строки.
------- Comment #1 From 2007-10-22 17:56:17 -------
Ну или дефолтное значение DEF_DUMPDIR из include/spt.h (ну и tmpdir в
vzmigrate)
куда-нибудь в район /var/lib/vz/tmp, т.к. обычно /var/lib/vz выделяется большим
куском.
------- Comment #2 From 2007-10-22 17:56:39 -------
include/cpt.h конечно же
------- Comment #4 From 2007-11-13 00:34:25 -------
Дефолтное значение должно существовать.
Зачем, интересно, существует каталог $vzdir/dump?..
------- Comment #5 From 2009-03-31 16:16:36 -------
Я написал глупость, можно закрывать как resolved/wontfix
------- Comment #6 From 2014-07-15 05:37:35 -------
ОК.